Bug 5932 - Netscape blows up
Netscape blows up
Status: CLOSED DUPLICATE of bug 2711
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
smkenny@execpc.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-13 22:55 EDT by smkenny
Modified: 2014-03-16 22:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-14 10:16:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description smkenny 1999-10-13 22:55:47 EDT
Whenever I move to a  website  with a complicated java
script, Netscape simply exits/disappears.  If I try to run
from Netscapes pull  down window "Communicator/Tools/Java
Console"     it also  exits/disappears.  During Netscape
startup, the /var/log/messages file contains the  line
entries "cannot locate module ppp-compress-21, -26, and
-24.  I've already gone to a mirror  web  site, downloaded
and installed netscape-common-4.7-1.i386.rpm,
netscape-communicator-4.7-1.i386.rpm, and
netscape-navigator-4.7-1.i386.rpm.  The exit/disappearing
act hasn't been corrected.  I am able to restart Netscape
and   get back onto  Internet, but to stay up and  running,
I must stay away from complex Java  screens.  What's else
can  I do to correct this problem.  I  purchaased  Redhat
6.0  early this  summer.
Comment 1 Bill Nottingham 1999-10-14 10:16:59 EDT
*** This bug has been marked as a duplicate of 2711 ***

Note You need to log in before you can comment on or make changes to this bug.